/*
 Theme Name: Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Masjid Solutions
 Template: Divi
 Version: 1.0.5
*/

/* =Theme customization starts here
------------------------------------------------------- */

a{
	text-decoration: auto !important;
}
.slider-holder{
	    background: #94a39c;
}
@media (min-width: 2500px){
	.home-slider{
	height: 700px !important;
        max-width: 2350px;
        margin: 0 auto;
}
	.home-slider.et_pb_fullwidth_slider_0 .et_pb_slide{
		height: 700px;
	}
}
